curl --request GET \
--url https://api.mintlify.com/v1/agent/{projectId}/jobs \
--header 'Authorization: Bearer <token>'{
"allSessions": [
{
"sessionId": "<string>",
"subdomain": "<string>",
"branch": "<string>",
"haulted": true,
"haultReason": "completed",
"pullRequestLink": "<string>",
"messageToUser": "<string>",
"todos": [
{
"content": "<string>",
"status": "pending",
"priority": "high",
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Recupera todos los trabajos de agente para el domain especificado, incluidos su estado y detalles.
curl --request GET \
--url https://api.mintlify.com/v1/agent/{projectId}/jobs \
--header 'Authorization: Bearer <token>'{
"allSessions": [
{
"sessionId": "<string>",
"subdomain": "<string>",
"branch": "<string>",
"haulted": true,
"haultReason": "completed",
"pullRequestLink": "<string>",
"messageToUser": "<string>",
"todos": [
{
"content": "<string>",
"status": "pending",
"priority": "high",
"id": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://wiki.another-horizon.eu/llms.txt
Use this file to discover all available pages before exploring further.
El encabezado Authorization requiere un token Bearer. Crea una Admin API Key aquí.
Todos los trabajos de los agentes se recuperaron correctamente
Array con todas las sesiones de agente del dominio.
Show child attributes